How to install libltcsmpte-dev on Debian 9 (Stretch)